Jobs
List recent background jobs
GET
/jobsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Number of jobs to return (default 50, max 200)
Format
int64offset?integer
Offset for pagination
Format
int64cursor?string
Opaque cursor for stable newest-first pagination
status?string
Filter by status (pending, processing, completed, failed)
workspace_id?string
Filter by workspace ID
run_from?string
Include jobs scheduled at or after this RFC3339 timestamp
run_before?string
Include jobs scheduled before this RFC3339 timestamp
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/jobs"[ { "$schema": "https://example.com/api/v1/schemas/JobResponse.json", "attempts": 0, "created_at": "string", "id": "string", "last_error": "string", "locked_at": "string", "max_attempts": 0, "payload": "string", "publication_id": "string", "run_at": "string", "status": "string", "type": "string" }]